Subject: Re: Intermod/spurious sigs a common HT problem?

From: [email-masked] (nuts2u::little)
Date: Thu, 20 May 1993 18:31:13 GMT

Most seem to agree that an HT doesn't make a great mobile, but the
complaints about intermod need to be tempered by the fact that not
*all* HTs suffer from serious intermod when used with an outside
antenna.  I've heard many reports that the HTX-202 doesn't have this
problem, and I have as yet to hear an intermod problem on my FT-727R
when using it mobile with a Diamond NR-770R on a magmount.  I've used
it in a number of cities on trips and have never heard any intermod
problems.  On the other hand, the front end isn't wider than a barn
door as is the case with many newer HTs. :-)  If you want an HT to
receive DC to light, don't be suprised if it *always* receives DC to
light.

73,
Todd
N9MWB